Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
DynaLoader 0 perl-5.8.6 5.8.6 5.000000
Exporter 0 Exporter-5.74 5.74 5.000000
base 0 base-2.23 2.23 5.004050
strict 0 perl-5.36.0 5.36.0 5.000000
vars 0 perl-5.36.0 5.36.0 5.002000

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.3 ExtUtils-MakeMaker-7.64 7.64 5.008008
File::Spec 0 PathTools-3.75 3.75 5.004050
IO::Handle 0 IO-1.50 1.50 5.003070
IPC::Open3 0 perl-5.36.0 5.36.0 5.000000
Module::Build 0.28 Module-Build-0.4231 0.4231 5.009004
deprecated 5.019000
removed 5.021000
Pod::Coverage::TrustPod 0 Pod-Coverage-TrustPod-0.100005 0.100005 -
Test 0 Test-1.26 1.26 5.004050
Test::CPAN::Meta 0 Test-CPAN-Meta-0.25 0.25 -
Test::CheckDeps 0.010 Test-CheckDeps-0.010 0.010 -
Test::More 0.94 Test-Simple-1.302190 1.302190 5.011001
Test::Pod::Coverage 0 Test-Pod-Coverage-1.10 1.10 -
blib 1.01 perl-5.36.0 5.36.0 5.007003
perl 5.006 - - -
warnings 0 perl-5.36.0 5.36.0 5.006000

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Devel::CheckLib 0.9 Devel-CheckLib-1.16 1.16 -
ExtUtils::MakeMaker 6.3 ExtUtils-MakeMaker-7.64 7.64 5.008008
Module::Build 0.28 Module-Build-0.4231 0.4231 5.009004
deprecated 5.019000
removed 5.021000